p {
	text-align: left;
	padding: 0;
	margin: 0 0 15px 0;
}

p, ul, ol {
	line-height: 1.5;
}

ol {
	list-style-type: decimal;
	padding-left: 40px;
}

ol.none {
	list-style-type: none;
}

.inline {
	display: inline;
}

li {
	text-align: left;
}

h2, h3 {
	text-align: left;
	padding: 0;
	margin: 0 0 10px 0;
	font: bold .875em Tahoma;
}

h3 {
	margin-left: 25px;
}

#content-wrapper {
	color: #666;
	font: normal 0.9em Arial, sans-serif;
}

#last-modified {
	font-size: .8em;
	font-weight: bold;
	padding-top: 10px;
}

.content {
	text-align: left;
}
